package com.ruoyi.web.modules.role.domain;

/**
 * 角色列表查询
 */
public class MerchantRoleQuery
{
    private Long shopId;

    private String roleName;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getRoleName()
    {
        return roleName;
    }

    public void setRoleName(String roleName)
    {
        this.roleName = roleName;
    }
}
